@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in /data/web/e73825/html/diezeitlos/wp-content/themes/mediadesk/assets/custom-styles/general-custom-styles-responsive.php mediadesk_edge_h1_responsive_styles2 function */
h1 { font-size: 18px;line-height: 28px;}

/* generated in /data/web/e73825/html/diezeitlos/wp-content/themes/mediadesk/assets/custom-styles/general-custom-styles-responsive.php mediadesk_edge_h2_responsive_styles2 function */
h2 { font-size: 16px;line-height: 18px;}

/* generated in /data/web/e73825/html/diezeitlos/wp-content/themes/mediadesk/assets/custom-styles/general-custom-styles-responsive.php mediadesk_edge_h3_responsive_styles2 function */
h3 { font-size: 10px;line-height: 18px;}

/* generated in /data/web/e73825/html/diezeitlos/wp-content/themes/mediadesk/assets/custom-styles/general-custom-styles-responsive.php mediadesk_edge_text_responsive_styles2 function */
body, p { font-size: 16px;}

}